﻿body {
    /*padding-top: 50px;
    padding-bottom: 20px;*/
      background-image: url('images/bg1.jpg');
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
  
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}



/*--------------------bootstrap-slider----------------------------*/


/*body { padding-top: 20px; }*/
#myCarousel .nav a small {
    display:block;
}
#myCarousel .nav {
	background:#eee;
}
#myCarousel .nav a {
    border-radius:0px;
}


/*----------------------------footer-bootstrap---------------------------*/



/************************************************************
*************************Footer******************************
*************************************************************/

@import url(http://fonts.googleapis.com/css?family=Fjalla+One);
@import url(http://fonts.googleapis.com/css?family=Gudea);
.footer1 {
    background: #2f428a url("../images/footer/footer-bg.png") repeat scroll left top;
	padding-top: 40px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;/*	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #003;*/
}



.title-widget {
	color: #ff8401;
	font-size: 20px;
	font-weight:bold;
	line-height: 1;
	position: relative;
	text-transform: uppercase;
	font-family: 'Fjalla One', sans-serif;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 25px;
	margin-left: 0;
	padding-left: 28px;
}

.title-widget::before {
    background-color: #ea5644;
    content: "";
    height: 22px;
    left: 0px;
    position: absolute;
    top: -2px;
    width: 5px;
}



.widget_nav_menu ul {
    list-style: outside none none;
    padding-left: 0;
}

.widget_archive ul li {
    background-color: rgba(0, 0, 0, 0.3);
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    top: 7px;
    width: 3px;
}


.widget_nav_menu ul li {
    font-size: 13px;
    font-weight: 700;
    line-height: 20px;
	position: relative;
    text-transform: uppercase;
	border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    margin-bottom: 7px;
    padding-bottom: 7px;
	width:95%;
}



.title-median {
    color: #636363;
    font-size: 20px;
    line-height: 20px;
    margin: 0 0 15px;
    text-transform: uppercase;
	font-family: 'Fjalla One', sans-serif;
}

.footerp p {font-family: 'Gudea', sans-serif; }


#social:hover {
    			-webkit-transform:scale(1.1); 
-moz-transform:scale(1.1); 
-o-transform:scale(1.1); 
			}
			#social {
				-webkit-transform:scale(0.8);
                /* Browser Variations: */
-moz-transform:scale(0.8);
-o-transform:scale(0.8); 
-webkit-transition-duration: 0.5s; 
-moz-transition-duration: 0.5s;
-o-transition-duration: 0.5s;
			}           
/* 
    Only Needed in Multi-Coloured Variation 
                                               */
			.social-fb:hover {
				color: #3B5998;
			}
			.social-tw:hover {
				color: #4099FF;
			}
			.social-gp:hover {
				color: #d34836;
			}
			.social-em:hover {
				color: #f39c12;
			}
			.nomargin { margin:0px; padding:0px;}





.footer-bottom {
    background-color: #273773;;
    min-height: 30px;
    width: 100%;
}
.copyright {
    color: #fff;
    line-height: 30px;
    min-height: 30px;
    padding: 7px 0;
}
.design {
    color: #fff;
    line-height: 30px;
    min-height: 30px;
    padding: 7px 0;
    text-align: right;
}
.design a {
    color: #fff;
}


/************************************************************
*************************Footer******************************
*************************************************************/


.main-border{
     border-left: 2px solid #273773;
    border-right: 2px solid #2a3a75;
        box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.4);
        background-color:#dcd5d5;
}

.justi {
    text-align: justify;
    font-family: Rockwell;

}
h2 {
    font-size: 24px;
    text-transform: uppercase;
    color: rgb(183, 92, 12);
    font-weight: 600;
    margin-bottom: 30px;
}
.hit-the-floor {
    color: #273773;
    font-size: 30px;
    font-weight: bold;
    font-family: Helvetica;
    text-shadow: 0 1px 0 #ccc, 0 2px 0 #c9c9c9, 0 3px 0 #bbb, 0 4px 0 #b9b9b9, 0 5px 0 #aaa, 0 6px 1px rgba(0,0,0,.1), 0 0 5px rgba(0,0,0,.1), 0 1px 3px rgba(0,0,0,.3), 0 3px 5px rgba(0,0,0,.2), 0 5px 10px rgba(0,0,0,.25), 0 10px 10px rgba(0,0,0,.2), 0 20px 20px rgba(0,0,0,.15);
}

.header-title{
    font-weight: bold;
    color: #2f4c84;
        padding-left: 10px;
}
@media (min-width: 768px) {
    .header-title{
    font-weight: bold;
    color: #2f4c84;
        padding-left: 47px;
}
}

.header-title1 {
    font-weight: bold !important;
    color: #2f4c84 !important;
    padding-left: 40px !important;
    padding-top: 20px;
}
.navbar-default .navbar-nav > .dropdown > a .caret{
        border-top-color: #ffffff !important;
    border-bottom-color: #ffffff !important;
}
.navbar-default {
    background-color: #2a3a75 !important;
    border-color: #2a3a75 !important;
}
.navbar-default .navbar-nav > li > a {
    color: #ffffff !important;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #555555;
    background-color: #2a3a75;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #ffffff;
    text-decoration: none;
    background-color: #2a3a75;
}

.marquee-style {
    color: #e85900;
    font-family:calibri;
    font-weight:bold;
    font-size:20px;
}
.indexlist {
    border: 1px solid #1b5e57;
    margin-bottom: 10px;
}

.btn-success {
    color: #ffffff;
    background-color: #273773;
    border-color: #273773;
}
.panel-default > .panel-heading{
    color: #ffffff;
    background-color: #ff6000;
    border-color: #dddddd;
    FONT-WEIGHT: BOLD;
}

.subscription{
     text-align: right;
    font-size: 20px;
    color: #ff6000;;
    font-weight: bold;

}
.a-color{
        color: #ffffff;
}
.area {
    /* font-size: 6.5em; */
    color: #2a3a75;
    /* letter-spacing: -7px; */
    font-weight: 700;
    /* text-transform: uppercase; */
    animation: blur .75s ease-out infinite;
    text-shadow: 0px 0px 5px #2a3a75, 0px 0px 7px #ff6000;
}
@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@keyframes blur {
  from {
    text-shadow:0px 0px 10px #fff,
      0px 0px 10px #fff, 
      0px 0px 25px #fff,
      0px 0px 25px #fff,
      0px 0px 25px #fff,
      0px 0px 25px #fff,
      0px 0px 25px #fff,
      0px 0px 25px #fff,
      0px 0px 50px #fff,
      0px 0px 50px #fff,
      0px 0px 50px #7B96B8,
      0px 0px 150px #7B96B8,
      0px 10px 100px #7B96B8,
      0px 10px 100px #7B96B8,
      0px 10px 100px #7B96B8,
      0px 10px 100px #7B96B8,
      0px -10px 100px #7B96B8,
      0px -10px 100px #7B96B8;
  }
}
